4029=Tut\u00F3n rjadowak so wobd\u017A\u011B\u0142uje. Pro\u0161u wo\u010Dak\u0144\u0107e, doni\u017E wobd\u017A\u011B\u0142owanje sk\u00F3n\u010Dene njeje, zo by\u0161\u0107e pow\u011Bs\u0107e wotwo\u0142a\u0142.
4028=P\u0159esuwam %S z %S pow\u011Bs\u0107ow do %S
4027=Kop\u011Bruju %S z %S pow\u011Bs\u0107ow do %S
4026=Wotstronjam %S z %S pow\u011Bs\u0107ow
4025=Mail-serwer wotmo\u0142wi:
4024=STAT-komando njeje so porad\u017Ai\u0142o.
4023=Papjernik hi\u017Eo rjadowak z mjenom %s wobsahowa\u0161e. Rjadowak, kotry\u017E s\u0107e runje wotstroni\u0142, hod\u017Ai so w papjerniku pod nowym mjenom %s nade\u0144\u0107.
4022=Rjadowak z tutym mjenom hi\u017Eo eksistuje.
4021=S\u0107e w\u011Bsty, zo chce\u0107e wubrany rjadowak do papjernika p\u0159esuny\u0107?
4020=Zapisaj\u0107e swoje hes\u0142o.
4009=%ld z %ld pow\u011Bs\u0107ow p\u0159ijate.
4008=\u017Dane nowe pow\u011Bs\u0107e na serwerje.
4007=Zwjaza\u0107: Host skontaktowany, s\u0107elu informacije za p\u0159izjewjenje...
4006=Njem\u00F3\u017Each e-mejl do mailboxa pisa\u0107. Zaw\u011Bs\u0107\u0107e, zo datajowy system wam pisanske prawa p\u0159izwola a dos\u0107 ruma na ta\u010Deli k dispoziciji steji, zo by\u0161\u0107e mailbox kop\u011Browa\u0142.
4005=PASS-komando njeje so porad\u017Ai\u0142o.
4004=USER-komando njeje so porad\u017Ai\u0142o.
4003=Zmylk z p\u00F3stowym serwerom POP3 je wustupi\u0142.
4002=S\u0107ahuje so pow\u011Bs\u0107 %S z %S
4001=Do\u010Ditany
4000=Za\u0142o\u017Eu dataju zje\u0107a za %S...
4019=\u017Dana wotmo\u0142wa
4018=Zapisaj\u0107e nowe hes\u0142o za wu\u017Eiwarja %.100s@%.100s:
4017=Zapisaj\u0107e swoje hes\u0142o za %1$s@%2$s.
4016=DELE-komando njeje so porad\u017Ai\u0142o.
4015=LIST-komando njeje so porad\u017Ai\u0142o.
4014=Njejs\u0107e \u017Eane wu\u017Eiwarske mjeno za tut\u00F3n serwer poda\u0142. Pro\u0161u zapodaj\u0107e tajke w poskitku kontoweho p\u0159iprawjenja a pospytaj\u0107e wospjet.
4013=Zmylk za p\u0159ijimanje p\u00F3stoweho hes\u0142a.
4012=RETR-komando njeje so porad\u017Ai\u0142o.
-1000=Program \u017Eadyn swobodny rum na ta\u010Deli nima.
4011=POP3-serwer (%s) TOP.p\u0159ikaz njepodp\u011Bruje. Bjez podp\u011Browanja serwera za to njehod\u017Ai so nastajenje ''Maksimalna wulkos\u0107 pow\u011Bs\u0107ow'' wu\u017Eiwa\u0107. Tuta opcija bu znjem\u00F3\u017Enjena, a pow\u011Bs\u0107e so njed\u017Aiwajo jich wulkos\u0107e s\u0107ahnu.
4010=POP3-serwer (%S) UIDL njepodp\u011Bruje, kotre\u017E je tr\u011Bbne, zo by\u0161tej so opciji ''Na serwerje wostaji\u0107'' a ''Maksimalna wulkos\u0107 pow\u011Bs\u0107ow'' wu\u017Eiwa\u0142oj. Zo by\u0161\u0107e swoje e-mejle s\u0107ahny\u0142, znjem\u00F3\u017E\u0144\u0107e tutej opciji w nastajenjach Mail-serwera.
-321=Njeje dos\u0107 sk\u0142ada na ta\u010Deli, zo bychu so nowe pow\u011Bs\u0107e sk\u0142adowali. Pospytaj\u0107e stary p\u00F3st wotstroni\u0107, papjernik wupr\u00F3zdni\u0107 a swoje rjadowak zhus\u0107e\u0107 a spytaj\u0107e hi\u0161\u0107e raz.

# secure authentication failed
## @name CANNOT_PROCESS_SECURE_AUTH
## @loc None
4030=P\u00F3stowy serwer w\u011Bste awtentizowanje njepodp\u011Bruje.

## @name MOVEMAIL_SPOOL_FILE_NOT_FOUND
## @loc None
4031=Njem\u00F3\u017Eno p\u00F3stowu spool-dataju lokalizowa\u0107.

## @name MOVEMAIL_SPOOL_FILE_LOCKED
## @loc None
4032=P\u00F3stowa spool-dataja %S je zawrjena.

## @name MOVEMAIL_CANT_OPEN_SPOOL_FILE
## @loc None
4033=Njem\u00F3\u017Eno p\u00F3stowu spool-dataju %S wo\u010Dinje\u0107.

## @name MOVEMAIL_CANT_CREATE_LOCK
## @loc None
4034=Njem\u00F3\u017Eno zawrjensku dataju %S za\u0142o\u017Ei\u0107. Zo by so movemail fungowa\u0142, trjeba zawrjenske dataje w p\u00F3stowym spool-rjadowaku za\u0142o\u017Ei\u0107. Na wjele systemach so to najl\u011Bpje p\u0159ewjed\u017Ae, stajejo spool-rjadowak do modusa 01777.

## @name MOVEMAIL_CANT_DELETE_LOCK
## @loc None
4035=Njem\u00F3\u017Eno zawrjensku dataju %S wotstronje\u0107.

## @name MOVEMAIL_CANT_TRUNCATE_SPOOL_FILE
## @loc None
4036=Njem\u00F3\u017Eno spool-dataju %S p\u0159etorhny\u0107.

## @name MOVEMAIL_SPOOL_FILE_NOT_FOUND
## @loc None
4037=Njem\u00F3\u017Eno p\u00F3stowu spool-dataju lokalizowa\u0107.

## @name POP3_TMP_DOWNLOAD_FAILED
## @loc None4
4038=P\u0159i s\u0107ahowanju nasl\u011Bdneje pow\u011Bs\u0107e je zmylk wustupi\u0142:   \nZ: %S\n   Tema: %S\n Tuta pow\u011Bs\u0107 m\u00F3h\u0142a wirus wobsahowa\u0107 abo dos\u0107 ta\u010Deloweho ruma njeeksistuje. Tutu pow\u011Bs\u0107 p\u0159esko\u010Di\u0107?
## @name NS_ERROR_COULD_NOT_CONNECT_VIA_TLS
## @loc None
4039=Njem\u00F3\u017Eno TLS-zwisk k POP3-serweru wutwori\u0107. Serwer je snano p\u0159e\u0107e\u017Eeny abo njekorektnje konfigurowany. Pro\u0161u pruwuj\u0107e, zo wa\u0161e kontowe nastajenja za p\u00F3st a pow\u011Bs\u0107e su korektne a spytaj\u0107e hi\u0161\u0107e raz.